@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUp01 {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 680px) {
	.fadeUp01 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 680px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

/* =====================
	mv
===================== */
.mv {
	position: relative;
	width: 100%;
	min-height: 48.4375vw;
	margin-bottom: 120px;
	background: url(../images/mv_pc.jpg) no-repeat;
	background-size: cover;
}

.mv_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 40vw;
	height: auto;
	transform: translateY(-50%) translateX(-50%);
}

@media only screen and (max-width: 1200px) {
	.mv {
		margin-bottom: 10vw;
	}
}

@media only screen and (max-width: 680px) {
	.mv {
		height: 100vh;
		min-height: inherit;
		margin-bottom: 20vw;
		background: url(../images/mv_sp.jpg) no-repeat;
		background-size: cover;
	}
	.mv_logo {
		position: absolute;
		top: 51.5%;
		left: 50%;
		width: 100%;
		max-width: 70.66667vw;
		height: auto;
		transform: translateY(-50%) translateX(-50%);
	}
}

/* =====================
	wrap
===================== */
.wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

@media only screen and (max-width: 680px) {
	.wrap {
		padding: 0 10.66667vw;
		overflow: hidden;
	}
}

/* =====================
	sec
===================== */
.sec {
	width: 100%;
	padding-bottom: 120px;
	margin-bottom: 120px;
	border-bottom: 1px solid #896134;
}

.sec:last-child {
	padding-bottom: 0;
	border: none;
}

.sec_ttl {
	margin: 0 auto 50px;
	text-align: center;
}

.sec_txt {
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.sec_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.sec_txt {
		font-size: 2.4vw;
	}
}

@media only screen and (max-width: 1200px) {
	.sec {
		width: 100%;
		padding-bottom: 10vw;
		margin-bottom: 10vw;
	}
	.sec:last-child {
		padding-bottom: 0;
		border: none;
	}
	.sec_ttl {
		width: 100%;
		max-width: 31.33333vw;
		margin: 0 auto 4.16667vw;
	}
	.sec_txt {
		font-size: 1.5vw;
	}
}

@media only screen and (max-width: 680px) {
	.sec {
		position: relative;
		padding-bottom: 20vw;
		margin-bottom: 20vw;
		border: none;
	}
	.sec::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		width: 200vw;
		height: 1px;
		background-color: #896134;
		transform: translateX(-25%);
	}
	.sec:last-child {
		padding-bottom: 0;
		border: none;
	}
	.sec:last-child:after {
		content: none;
	}
	.sec_ttl {
		width: 100%;
		max-width: 50.13333vw;
		margin: 0 auto 6.66667vw;
	}
	.sec_txt {
		font-weight: bold;
		text-align: left;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.sec_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.sec_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 680px) {
	.sec_txt br {
		display: none;
	}
}

/* =====================
	list
===================== */
.list {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.list_col {
	width: 100%;
	max-width: 370px;
	margin-top: 120px;
}

.list_col_img {
	width: 100%;
	margin-bottom: 30px;
}

.list_col_txt {
	margin-bottom: 30px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 300;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.list_col_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.list_col_txt {
		font-size: 2.13333vw;
	}
}

.list_col_price {
	position: relative;
	width: 100%;
}

.list_col_price .ex {
	width: 383px;
	max-width: inherit;
}

.list_col_price a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 1.3em;
	transition: .2s;
}

.list_col_price a:hover {
	background-color: rgba(255, 255, 255, 0.4);
}

@media only screen and (max-width: 1200px) {
	.list_col {
		width: 100%;
		max-width: 30.83333vw;
		margin-top: 10vw;
	}
	.list_col_img {
		width: 100%;
		margin-bottom: 2.5vw;
	}
	.list_col_txt {
		margin-bottom: 2.5vw;
		font-size: 1.33333vw;
	}
	.list_col_price {
		width: 100%;
	}
	.list_col_price .ex {
		width: 31.91667vw;
		max-width: inherit;
	}
	.list_col_price a {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 2vw;
	}
}

@media only screen and (max-width: 680px) {
	.list {
		flex-direction: column;
	}
	.list_col {
		width: 100%;
		max-width: inherit;
		margin-top: 16vw;
	}
	.list_col_img {
		width: 100%;
		margin-bottom: 4vw;
	}
	.list_col_txt {
		margin-bottom: 4vw;
		font-family: "Noto Serif JP", serif;
		font-weight: bold;
		letter-spacing: -.025em;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.list_col_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.list_col_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 680px) {
	.list_col_price {
		width: 75%;
	}
	.list_col_price .ex {
		width: 100%;
	}
	.list_col_price a {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 97%;
		height: 3vw;
	}
}

/* =====================
	bottom
===================== */
.bottom {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 0 200px;
	text-align: center;
	border-top: 1px solid #808080;
}

.bottom a {
	display: block;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	transition: .4s;
}

.bottom a:hover {
	opacity: .7;
}

@media only screen and (max-width: 1200px) {
	.bottom {
		padding: 10vw 0 16.66667vw;
	}
	.bottom a {
		max-width: 45.83333vw;
	}
}

@media only screen and (max-width: 680px) {
	.bottom {
		padding: 22.66667vw 0 26.66667vw;
	}
	.bottom a {
		display: block;
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
		padding: 0 10.66667vw;
	}
}
